Bug 10288 - Неверный путь по умолчанию в postgreyreport
: Неверный путь по умолчанию в postgreyreport
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/postgrey)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-11-19 14:28 by
Modified: 2008-05-29 17:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-11-19 14:28:14
Уж молчу почему эта команда в документации:
/usr/share/doc/postgrey-1.27/contrib/postgreyreport

По умолчанию она ищет базу в каталоге
         --dbdir=PATH             find db files in PATH 
(default: /var/spool/postfix/postgrey)

А он фактически лежит в /var/lib/postgrey
Хорошо бы исправить это умолчание.
------- Comment #1 From 2006-11-22 08:56:37 -------
> Уж молчу почему эта команда в документации:
> /usr/share/doc/postgrey-1.27/contrib/postgreyreport

А не надо молчать. Вы считаете, что не нужно оставлять эту утилиту в контрибах,
а стоит класть её в %_sbindir ?

> По умолчанию она ищет базу в каталоге
>          --dbdir=PATH             find db files in PATH 
> (default: /var/spool/postfix/postgrey)

Будет исправлено.
------- Comment #2 From 2006-11-22 11:06:03 -------
Что-то у меня этот postgreyreport вообще не работает.
------- Comment #3 From 2006-11-22 11:08:49 -------
Упс. Сам дурак.

Fixed in 1.27-alt3
------- Comment #4 From 2006-11-22 13:14:49 -------
(In reply to comment #1)
> > Уж молчу почему эта команда в документации:
> > /usr/share/doc/postgrey-1.27/contrib/postgreyreport
> 
> А не надо молчать. Вы считаете, что не нужно оставлять эту утилиту в 
контрибах,
> а стоит класть её в %_sbindir ?
Если она полезна в применении, конечно стоит. Иначе как ей пользоваться...